{
  "id": 5541125,
  "name": "Helen Bruszewski, plaintiff in error, v. Victor Neamond, defendant in error",
  "name_abbreviation": "Bruszewski v. Neamond",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,554",
  "first_page": "639",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 325,
    "ocr_confidence": 0.516,
    "sha256": "d1f1ac4ceefb55a520da2777c3514fab1127c4bae0b8a24bf02cd1dcb206c112",
    "simhash": "1:551384afd9fde29a",
    "word_count": 52
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Helen Bruszewski, plaintiff in error, v. Victor Neamond, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Joseph A. Weber, for plaintiff in error.",
      "Willard O. Lindsay, for defendant in error; B. M. Shaffner, of counsel."
    ],
    "corrections": "",
    "head_matter": "Helen Bruszewski, plaintiff in error, v. Victor Neamond, defendant in error.\nGen. No. 34,554.\nOpinion filed March 24, 1931.\nRehearing denied April 6, 1931,\nJoseph A. Weber, for plaintiff in error.\nWillard O. Lindsay, for defendant in error; B. M. Shaffner, of counsel."
  },
  "file_name": "0639-05",
  "first_page_order": 699,
  "last_page_order": 700
}
